当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [问题]未能成功编译,求解
帖子发表于 : 2007-07-24 1:20 
头像

注册: 2007-07-15 12:26
帖子: 39
地址: 中国四川省成都市
系统: Ubuntu
送出感谢: 0 次
接收感谢: 0 次
./configure编译软件包后报
No package 'gtk+-2.0' found
之后看了网上的解决方案又作如下处理
sudo apt-install libgt2.0-dev
但报告说
现在没有可用的软件包libgtk2.0-dev,但是他被其它的软件包引用,这可能意味着这个缺失的软件包可能已经被废弃,或者只能在其他发布源中找到
可是下列的软件包取代了它:
libgtk2.0bin

请问该如何做才能顺利执行./configure


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2007-07-25 0:08 

注册: 2007-06-02 17:48
帖子: 19
送出感谢: 0 次
接收感谢: 0 次
sudo aptitude search libgtk2.0-dev 试试,或着那个安装软件的图形界面里边搜索一下(忘了叫什么了)可能这东西需要gtk的header等文件


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2007-07-26 19:16 
头像

注册: 2007-07-15 12:26
帖子: 39
地址: 中国四川省成都市
系统: Ubuntu
送出感谢: 0 次
接收感谢: 0 次
2楼------sudo aptitude search libgtk2.0-dev这个好像不行,还有我的安装软件没有图形界面,对了我的电脑没上网


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译